### Property

# Ide DebuggerBreakpoint:spec

#### Declaration

    property spec: utf8 [ read, write ]

#### Description

The specification for the breakpoint, which may be used by watchpoints to determine of the breakpoint should be applied while executing.

Type: | `gchar*`
Available since: | 3.32

Setter method | `ide_debugger_breakpoint_set_spec()`
Getter method | `ide_debugger_breakpoint_get_spec()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no